INCLUDES = 
METASOURCES = AUTO
bin_PROGRAMS = smb4k_mount smb4k_umount smb4k_kill smb4k_cat smb4k_mv
smb4k_mount_LDFLAGS = $(all_libraries)

smb4k_umount_LDFLAGS = $(all_libraries)
smb4k_kill_LDFLAGS = $(all_libraries)
smb4k_umount_SOURCES = smb4k_umount.cpp
smb4k_mount_SOURCES = smb4k_mount.cpp
smb4k_kill_SOURCES = smb4k_kill.cpp
smb4k_cat_LDFLAGS = $(all_libraries)
smb4k_cat_SOURCES = smb4k_cat.cpp
smb4k_mv_LDFLAGS = $(all_libraries)
smb4k_mv_SOURCES = smb4k_mv.cpp
